FROM debian:stretch-slim
RUN apt-get update && apt-get upgrade -yq
RUN apt install python3-pip -yq
RUN mkdir -p /srv/pyecho
COPY pyecho/ /srv/pyecho
RUN python3 -m pip install -r /srv/pyecho/requirements.txt
ENTRYPOINT ["/usr/bin/python3", "-u", "/srv/pyecho/main.py"]
